<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 id="top">You are at the activity/music/index page.</h2>

		<a href="https://place-puppy.com/300x300" target="_blank">
			<img src="../images/cat1.jpg" alt="Puppy" width="300">
		</a>

		<ol type="A">
			<a href="../index.html">
				<li>index.html</li>
			</a>

			<a href="#top">
				<li>music/index.html</li>
			</a>

			<a href="./listings.html">
				<li>music listings.html</li>
			</a>

			<a href="./reviews.html">
				<li>music/reviews.html</li>
			</a>
		</ol>
	</body>
</html>